#topbar {
	height: 70px;
	display: flex;
	justify-content: center;
	align-items: stretch;
	flex-direction: column;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #ffffff;
	box-shadow: 0px 10px 25px -15px #00000010;
	z-index: 1000;
}

#topbar .brand {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

#topbar .brand img {
	height: 40px;
}

#topbar .menu {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 1rem;
}

#topbar .menu a {
	font-size: 10pt;
	font-weight: 400;
	text-decoration: none;
	color: var(--color-text-3);
}

#topbar .menu a:hover {
	color: var(--color-text-1);
}

#topbar .menu a.selected {
	color: var(--color-text-1);
}

#topbar .menu span {
	color: #00000050;
}